## golang-github-masterzen-simplexml 0.0~git20140219.95ba304

=== debian/changelog ===
golang-github-masterzen-simplexml (0.0~git20140219.95ba304-2) unstable; urgency=medium

  * deb/control:
    + updated uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
    + use HTTPS also for Vcs-Git.
  * deb/copyright:
    + updated copyright span and maintainer email address.
  * Test with github.com/go-check/check instead of launchpad.net/gocheck:
    + updated build and binary dep in deb/control.
    + added update-check.v1-import.patch.

 -- Daniel Stender <stender@debian.org>  Wed, 08 Jun 2016 19:34:45 +0200

golang-github-masterzen-simplexml (0.0~git20140219.95ba304-1) unstable; urgency=medium

  * Initial release (Closes: #808774).

 -- Daniel Stender <debian@danielstender.com>  Sat, 26 Dec 2015 13:07:51 +0100
