## golang-github-masterzen-simplexml 0.0~git20160608.0.4572e39

=== debian/changelog ===
golang-github-masterzen-simplexml (0.0~git20160608.0.4572e39-1) unstable; urgency=medium

  * Adopt package (Closes: #865330).
  * New snapshot release.
    + Drop update-check.v1-import.patch, applied in upstream.
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
    + Remove test depends on dev package.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
  * Add pseudo d/watch.

 -- Shengjing Zhu <i@zhsj.me>  Fri, 28 Jul 2017 01:43:03 +0800
