=== debian/control ===
Source: golang-github-masterzen-simplexml
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.0.0
Homepage: https://github.com/masterzen/simplexml
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-masterzen-simplexml.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-masterzen-simplexml.git
XS-Go-Import-Path: github.com/masterzen/simplexml
Testsuite: autopkgtest-pkg-go

Package: golang-github-masterzen-simplexml-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Go library to generate XML content from a naive DOM
 This is a naive and simple Go library to build a XML DOM to be able to
 produce XML content.
