## golang-github-masterzen-simplexml 0.0~git20190410.31eea30

=== debian/changelog ===
golang-github-masterzen-simplexml (0.0~git20190410.31eea30-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Track upstream head version
  * New upstream version 0.0~git20190410.31eea30
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Update Section to golang
  * Update my email address
  * Update Standards-Version to 4.5.1
  * Add golang-github-google-go-cmp-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 16:39:23 +0800
