=== debian/control ===
Source: golang-github-masterzen-simplexml
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/masterzen/simplexml
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterzen-simplexml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterzen-simplexml.git
XS-Go-Import-Path: github.com/masterzen/simplexml
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-masterzen-simplexml-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: Go library to generate XML content from a naive DOM
 This is a naive and simple Go library to build a XML DOM to be able to
 produce XML content.
