=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/masterzen/simplexml \
  HEAD debian
